html, body{overflow:visible;}

.sub_intro {
    padding:0 3.12vw;
}
body:not(.side-header) .slider-parallax .slider-parallax-inner {
    left: 3.12vw;
    right: 3.12vw;
    bottom: 3.12vw;
    top:0;
    width: auto !important;
    overflow:hidden;
}
.intro_section {
    margin-bottom: 3.12vw;
}

.intro_wrapper {   width:100%;  max-width:100%;  text-align:center;  word-break: keep-all; }
.intro_wrapper .g_sub_kv_title1_en {text-align:center; text-transform:uppercase; opacity:0;}
.intro_wrapper .g_sub_kv_subtext1_en {text-align:center; opacity:0;}
.intro_wrapper .g_sub_kv_subtext1_en span{position: relative; display: block; margin-top: 30px; padding-top: 30px;}
.intro_wrapper .g_sub_kv_subtext1_en span:after{content:''; display:inline-block; position:absolute;
    left:50%; top:0; width:38px; height:1px; background-color:#fff; transform:translateX(-50%);}

#content .contents_wrap { overflow:hidden; }
#content .artwork .contents_wrap { overflow:hidden; height:100%; }

.line_banner_wrap {
    position:absolute;
    bottom:0;
    height: 80px;
    margin: 0 auto;
}
.line_banner_wrap a {display:block; width:100%; height:100%; }
.line_banner {
    width:100%;
    height:inherit;
    background-color:#fff;
    opacity:0;
}
.line_banner_logo {
    position:absolute;
    right:66px;
    top:0;
    width:160px;
    height:80px;
    line-height:80px;
    background-size:100% auto;
    opacity:0;
}

.stretched #wrapper {overflow:hidden;}
.intro_section  {margin-bottom:3.12vw; }

#slider .intro.on{opacity:1;
    animation:scale 2s forwards;
    -ms-animation:scale 2s forwards;}
@keyframes scale {
    0% {transform:scale(1.15);}
    100% {transform:scale(1);}
}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#content {background-color:#fff; min-width:1280px; }

.section .artist_area {padding-top:200px; padding-bottom:150px;}
.section .artist_area .contents_wrap .artist {width:50%; max-width:700px; height:380px; float:left; overflow:hidden; padding-right:48px;}
.artist .swiper-slide {  overflow: hidden;  }
.artist .swiper-slide img {  position: absolute;  width: 100%;  height: auto;  left: 0;  top: 0;  }
.section .artist_area .contents_wrap .swiper_text_content {width:50%; max-width:700px; padding-left:80px; float:left; position:static;}

.swiper_text_content > .text_content {display:none;}
.swiper_text_content > .text_content:first-child {display:block; }
.swiper_text_content > .text_content > p:first-child { margin-bottom: 22px;}
.section .artist_area .swiper_text_content .btn_area {display:inline-block; position:absolute; right:0; bottom:0; font-size:0;}
.section .artist_area .swiper_text_content .btn_area .swiper-pagination {margin: 0 40px; height: 25px; display: inline-block; position: static; width: auto;}

.artwork {background-color:#f7f7f7; padding:150px 0;}
.artwork .contents_wrap .left_area {width:50%; max-width:700px; float:left; overflow:hidden; padding-right:48px;}
.artwork .contents_wrap .right_area {width:50%; max-width:700px; float:right; overflow:hidden; position:static;}
.artwork .contents_wrap .left_area img,
.artwork .contents_wrap .right_area img {width:100%;}
.artwork .contents_wrap .right_area .text_area { position: absolute; right: 0; bottom: 0; width:50%; max-width: 700px; }
.artwork .contents_wrap .right_area .text_area .g_sub_contents_title1_en {margin-bottom:22px;}
.artwork .contents_wrap .right_area .text_area .g_sub_contents_text2_en i{font-weight:bold;}

.section .interview_area  { padding: 200px 0;}
.section .interview_area .contents_wrap { height:602px;}
.section .interview_area .contents_wrap .g_sub_contents_title1_en {text-align:center; margin-bottom:48px;}
.section .interview_area .contents_wrap .swiper-container {background-color:transparent; height:502px; position:relative; overflow: visible;}
.section .interview_area .contents_wrap .swiper-wrapper .swiper-slide {width:800px !important; height:450px; background-color:#999; margin:0 auto;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.section .interview_area .contents_wrap .swiper-container-horizontal>.swiper-pagination-progressbar, .swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    width:630px;
    height: 2px;
    left:50%;
    margin-left:-315px;
    top:auto;
    bottom: 0;
}

.section .interview_area .contents_wrap .swiper-pagination-progressbar {
    background: rgba(0,0,0,.1);
    position: absolute;
}
.section .interview_area .contents_wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: rgba(0,0,0,.5);
}
.section .contents_wrap .swiper-container-horizontal>.swiper-scrollbar {max-width:630px; bottom:0px; left:50%; margin-left: -315px; height: 2px;}
.swiper-scrollbar-drag {background: #333;}
.swiper-scrollbar-drag:after{position:absolute; left:0; top:-20px; content:''; display:inline-block; width:100%; height:40px; }
.section .interview .popup_parent { height:100%; }
.section .interview .contents_wrap .play-btn {position:absolute; }
/*.section .interview_area .contents_wrap .swiper-scrollbar {display:block !important;}*/
/*.section .interview_area .contents_wrap .swiper-scrollbar .swiper-scrollbar-drag {width:50% !important;}*/

.section .invitation .contents_wrap {width:100%; position:relative; margin-bottom:0;}
.section .invitation .contents_wrap .left_area, .section .invitation .contents_wrap .right_area { width:50%; height:744px;}
.section .invitation .contents_wrap .left_area { float:left; }
.section .invitation .contents_wrap .right_area { float:right;}
.section .invitation .contents_wrap .left_area,
.section .invitation .contents_wrap .right_area { cursor:none;}
.section .invitation .contents_wrap .left_area .letter,
.section .invitation .contents_wrap .right_area .letter { position:absolute;}
.section .invitation .contents_wrap .text_box {position: absolute;top:0; left: 0; background-color:#ebebeb; width: 50%; height: 100%; transition:0.5s all; -webkit-transition:0.5s all;}
.section .invitation .contents_wrap .text_box .text_box_inner {width:530px; overflow:hidden; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);}
.section .invitation .contents_wrap .text_box .text_box_inner .inner_top {border-left:4px solid #BDBDBD; padding:0 37px; height: 88px; position: relative;}
.section .invitation .contents_wrap .text_box .text_box_inner .inner_top div {position: absolute; top: -17px; line-height:58px;}
.section .invitation .contents_wrap .text_box .text_box_inner .text_btn div{display:inline-block; vertical-align:middle; cursor:pointer;}
.section .invitation .contents_wrap .text_box .text_box_inner .text_btn div a {text-transform:uppercase; color:#cccccc; }
.section .invitation .contents_wrap .text_box .text_box_inner .text_btn .left_btn a{ color:#333333;  }
.section .invitation .contents_wrap .text_box .text_box_inner .text_btn .double-arrow-wrapper {margin:0 22px;}

.section .section_div.gallery {padding-top:200px; background-color:#f7f7f7;}
.section .gallery .contents_wrap {padding-bottom:200px;}
.section .gallery .contents_wrap .g_sub_contents_title1_en {text-align:center; }
.section .gallery .swiper-container {background-color:transparent; height:444px;  margin:50px 0;}
.section .gallery .swiper-slide {
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: auto;
    height:394px;
    cursor:pointer;
}
.section .gallery .swiper-slide img{height:100%; }
.section .gallery .contents_wrap .swiper-container-horizontal>.swiper-pagination-progressbar, .swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    width:630px;
    height: 2px;
    left:50%;
    margin-left:-315px;
    top:auto;
    bottom: 0;
}
.section .gallery .contents_wrap .swiper-pagination-progressbar {
    background: #ececec;
    position: absolute;
}
.section .gallery .contents_wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #424242;
}
.section .gallery .contents_wrap .swiper-button-next {
    right:32px;
}
.section .gallery .contents_wrap .swiper-button-prev {
    left:32px;
}

.section .section_div.video {padding:200px 0px 0px;}
.section .section_div.video .g_sub_contents_title1_en {text-align:center; margin-bottom:48px;}
.section .section_div.video .swiper-container {width: 100%; height: 100%; position:relative;}
.video-swiper .swiper-slide {
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width:100%;
    max-width:1400px;
}
.video-swiper .swiper-slide img{
    /* Center slide text vertically */
    width:100%;
}
.section .section_div.video .swiper-container .swiper-button-next {position: absolute;
    right: 0;
    top: 0;
    margin-top: 0;
     opacity: 0;
    width: 15% !important;
    height: 100% !important;
    border-radius: 0;
    }
.section .section_div.video .swiper-container .swiper-button-prev {position:absolute; left:0; top:0; margin-top:0;  opacity:0;
    width: 15% !important;
    height: 100% !important;
    border-radius: 0;
    }
#slider {  height:1000px;  }

.section .section_content.exhibition_info {overflow:hidden; padding-bottom:150px; padding-top:200px;}
.section .section_content.exhibition_info .g_sub_contents_title1_en{margin-bottom:84px; text-align:center;}
.section .section_content.exhibition_info ul{ height:75px;}
.section .section_content.exhibition_info ul li{width:33.333%; float:left; border-right:1px solid #e5e5e5; text-align:center; vertical-align:middle; height:100%; }
.section .section_content.exhibition_info ul li:nth-child(2){padding:0 20px;}
.section .section_content.exhibition_info ul li:last-child {border-right:none; line-height: 72px; font-size:0;}
.section .section_content.exhibition_info ul li a span{position:relative; padding-left: 34px;  margin-right:2vw; font-size:23px; text-transform:uppercase;}
.section .section_content.exhibition_info ul li a span:before{position:absolute; content:''; display:inline-block; left:0; top:50%; transform:translateY(-50%);}
.section .section_content.exhibition_info ul li a:first-child span:before{background:url('../img/london/ico-place.svg') no-repeat center / cover; width:24px; height:24px;}
.section .section_content.exhibition_info ul li a:last-child span {margin-right:0;}
.section .section_content.exhibition_info ul li a:last-child span:before{background:url('../img/london/ico-globe.svg') no-repeat center / cover; width:24px; height:24px;}
.section .section_content.exhibition_info ul li a:hover{color:#999;}

@media all and (max-width: 1539px) {

    .section .artist_area .contents_wrap .swiper_text_content, .artwork .contents_wrap .right_area .text_area {padding-left:0;}

}





